Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 04:21:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc AR                    Hi           08:13 AM, 16th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:13 AM, 16th Sep                   Centrepoint UAE whatsapp bot                    Hello AR , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:13 AM, 16th Sep                     AR                    1           08:13 AM, 16th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:13 AM, 16th Sep                     AR                    9586040440           08:14 AM, 16th Sep                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            08:14 AM, 16th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:14 AM, 16th Sep                     AR                    2           08:14 AM, 16th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:14 AM, 16th Sep                     AR                    1           08:14 AM, 16th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:14 AM, 16th Sep                     AR                    [email-masked]           08:14 AM, 16th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:14 AM, 16th Sep                   Sohaib                   Hi Shanmanju ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:15 AM, 16th Sep                   Sohaib                   .           08:15 AM, 16th Sep                     AR                    9586040440           08:15 AM, 16th Sep                     AR                    Where is my order??           08:15 AM, 16th Sep                   Sohaib                   We are truly sorry for that as we can see that your order should be ready for collection on 15/09/22 and still not been ready for collection           08:17 AM, 16th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:17 AM, 16th Sep                     AR                    When           08:17 AM, 16th Sep                   Sohaib                   We are investigating regarding the same at this time. We will update you as soon as we receive further update from them. We request you to please allow us some more time so we can assist you regarding this accordingly.  We appreciate your continued cooperation and patience with us.           08:18 AM, 16th Sep                     AR                    Ok           08:19 AM, 16th Sep                   Sohaib                   We will inform you via registered mail very soon           08:19 AM, 16th Sep                     AR                    I need it today           08:19 AM, 16th Sep                   Sohaib                   Is there anything else I can help you with?           08:19 AM, 16th Sep                   Sohaib                   Rest assured with that we will do our best on this           08:19 AM, 16th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 AM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4880674